@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold.eot');
    src: url('../fonts/opensans-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold.woff') format('woff'),
         url('../fonts/opensans-bold.ttf') format('truetype'),
         url('../fonts/opensans-bold.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular.eot');
    src: url('../fonts/opensans-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular.woff') format('woff'),
         url('../fonts/opensans-regular.ttf') format('truetype'),
         url('../fonts/opensans-regular.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sanssemibold';
    src: url('../fonts/opensans-semibold.eot');
    src: url('../fonts/opensans-semibold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-semibold.woff') format('woff'),
         url('../fonts/opensans-semibold.ttf') format('truetype'),
         url('../fonts/opensans-semibold.svg#open_sanssemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}


*{ margin:0; padding:0;}

img{ border:none; outline:none; max-width:100%;}

a{ border:none; outline:none; text-decoration:none;}

h1,h2,h3,h4,h5,h6{ font-weight:normal;}

.clear{ clear:both;}

body{ background:#e6e6e6; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#525252;}

.wrapper{ width:1170px; margin:10px auto 0; }

.top_sec{ width:100%; float:left;}

.top_sec ul{ float:left; margin:10px 0 0 0; padding:0; list-style-type:none;}

.top_sec ul li{ background:url(../images/divider.jpg) left center no-repeat; float:left; padding:0 10px;}

.top_sec ul li:first-child{ background:none; padding-left:0;}

.top_sec ul li a{  color:#565656;}

.top_sec ul li a:hover{ color:#333333;}

.right_btn{ float:right; width:100px; height:26px; /*background:url(../images/top_btn.png) no-repeat; color:#ffffff; line-height:26px;*/ /*text-align:center;*/}

.right_btn a{ color:#FFFFFF;}

.navigation_section{ width:100%; float:left; margin-top:8px;}

.navigation_top{ background-color:#507935; float:left; width:100%; height:52px; position:relative;}

.top_logo{ float:left; width:240px; height:auto; margin-left:15px; position:absolute; top:5px; left:0;}

.navigation_top ul{ float:right; margin:14px 0 0 0; padding:0; list-style-type:none;}

.navigation_top ul li{ float:left; padding:0 15px;}

.navigation_top ul li a{ font-size:14px; color:#FFFFFF;}

.navigation_top ul li a:hover{ color:#CCCCCC;}


.navigation_bot{ background-color:#71b030; float:left; width:100%; height:57px;}

/*.bot_logo{ float:left; width:240px; height:auto; margin-top:6px; margin-left:15px;}*/

.navigation_bot ul{ float:right; margin:12px 0 0 0; padding:0; list-style-type:none;}

.navigation_bot ul li{ float:left; padding:0 15px;  text-transform:uppercase;}

.navigation_bot ul li a{ font-size:22px; color:#FFFFFF; font-weight:bold;}

.navigation_bot ul li a:hover{ color:#CCCCCC;}

.pagination{ width:100%; float:left; margin-top:10px; height:10px;}

.pagination ul{ margin:0; padding:0; list-style-type:none;}

.pagination ul li{ display:block; float:left; background:url(../images/arrow.png) left center no-repeat; padding:0 14px 0 22px; font-size:12px;}

.pagination ul li:first-child{ background:none; padding-left:0;}

.pagination ul li a{ color:#383838;}

.pagination ul li a:hover{ color:#2072E5;}

.container{ width:100%; float:left; /*margin-top:15px;*/}

.left{ float:left; width:870px;}

.left_box{ width:818px; float:left; border:1px solid #cccccc; margin-top:15px; background-color:#ffffff; padding:24px 26px 20px 24px;}

.left_box h1{ color:#101010; font-size:24px; font-family: 'open_sansregular';}

.left_box h2{ color:#101010; font-size:18px; margin-top:22px; margin-bottom:23px; font-family: 'open_sansregular';}

.left_box h4{ color:#101010; font-size:18px; margin-top:22px; margin-bottom:23px; font-family: 'open_sansregular';}

.left_box h3{ color:#101010; font-size:18px;  margin-bottom:21px; font-family: 'open_sansregular';}



.left_box p{ line-height:21px; color:#525252;} 

.left_img{ border:1px solid #d7d7d7; float:left; margin-right:30px; margin-top:25px; margin-bottom:12px;}

.green_btn{ /*background:url(../images/green_btn.png) left top no-repeat; color:#FFFFFF; text-align:center;*/ width:119px; height:29px; line-height:29px; font-size:14px; clear:both; display:block; overflow:hidden; } 

.right_img{ float:right; border:1px solid #d7d7d7; margin-left:50px;}

.right_img_bot{ margin-left:50px;}

.right{ float:right; width:270px;}

.right_box{ float:left; width:270px; margin-top:21px;}

.right_box:first-child{ margin-top:14px;}

.right_box_top, .right_box_bot{ width:270px; float:left;}

.right_box_content{ width:268px; border-left:1px solid #ccc; background:#FFFFFF; float:left; border-right:1px solid #ccc;}

.right_box_content h5{ font-size:31px; line-height:36px; color:#df1717; text-align:center; font-family: 'open_sansbold';}

.right_box_content h4{ font-size:17px; color:#507935; text-align:left; font-family: 'open_sansbold'; margin-left:10px; margin-right:2px;}

.right_box_content p{ color:#525252; font-size:12px; margin-left:10px; margin-top:15px; text-align: center;}

.get_quote_btn{ width:223px; height:116px; /*background:url(../images/get_quote_btn.png) left top;*/  line-height:116px; color:#FFFFFF; float:left; text-align:center; font-size:36px; font-family: 'open_sansbold'; margin-left:13px;}

.right_box_content ul{ width:234px; float:left; list-style-type:none; margin-left:10px; margin-top:28px;}

.right_box_content ul li{ width:100%; float:left; border-top:1px solid #ccc; padding:12px 0;}

.right_box_content ul li a{ color:#333333;}

.right_box_content ul li a:hover{ color:#999;}

.right_box_content ul li:first-child{ border-top:none; padding-top:0;}

.left_box_bot p{ padding-right:7px; margin:11px 0;}

.right_bot_img{ margin-bottom:30px;}

.footer{ float:left; width:100%; margin-top:22px; padding-bottom:10px;}

.footer_top{ width:100%; float:left; height:25px;}

.footer_mid{ width:1078px; float:left; padding:0 46px; background:#71b030;}

.box{ width:156px; /*background:url(../images/foot_divider.png) right top no-repeat;*/ border-right:1px solid #90d54a; margin-bottom:32px; float:left;}

.box ul{ margin:0; padding:0; list-style-type:none;}

.box ul li{ width:100%; float:left; padding:4px 0;}

.box ul li a{ color:#FFFFFF;}

.box ul li a:hover{ color:#CCCCCC;}

.box_2{ width:201px; margin-left:100px;}

.box_3{width:201px; margin-left:100px; background:none;}

.footer_mid p{ clear:both; text-align:center;  color:#1e1e1e; padding-bottom:7px;}


/*new css 05-08-2014*/
.update-list-btn{ width:122px;}

/*6-08-2014*/

	.linking{
	width:100%;
		
	}
	
	.nav{
		
		width:100%;
		padding-top:15px;
		margin:0px;
		
	}	
	.nav li {
		float:left;
		list-style:none;
		color:#CCCCCC;
		
	}
	
	.nav li a{
		text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
		color:#FFFFFF;
		
		padding:0;
	}
	
	.selected
	{
		text-decoration:none;
		font-family:Arial, Helvetica, sans-serif;
		
		color:#03C !important;
		padding:10px;
	}
	